body.modal-showing {
	overflow-y:visible !important;
}
body .modal-background {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:10000; /* will also be adjusted in the gfw.createModal method [10000 to be above the sticky header] */
	background-color:#000;
	display:none;
	-gfw-backdrop-filter:blur(5px) grayscale(100%);
}
body .modal-foreground {
	left:0;
	top:0;
	z-index:100015;
	min-width:50%;
	background-color:#F9F9F9;
	padding:20px;
	position:absolute;
	display:none;
	min-height:75px;
}
body .modal-foreground.modal-is-iframe {
	padding:0;
	overflow:hidden;
	position:static;
}
.modal-overlay-iframe {
	border:none;
	width:100%;
	min-height:300px;
}
div.modal-header-background {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:48px;
	z-index:-1;
}
body .modal-foreground > h1:first-of-type,
body .modal-foreground > h3:first-of-type {
	border:none;
	margin:-20px -20px 20px -20px;
	padding:15px !important;
	border-bottom:2px solid #ddd;
	cursor:move;
	min-height:70px;
	line-height:1.3em !important;
	font-size:1.3em !important;
}
@media(max-width:767.98px){
	body .modal-foreground {
		padding:10px;
	}
	body .modal-foreground > h1:first-of-type,
	body .modal-foreground > h3:first-of-type {
		margin:-10px -10px 20px -10px;
	}
}
body .modal-foreground h1:before,
body .modal-foreground h3:after {
	content:'';
	background-color:transparent;
}
body .modal-foreground h1 [class^="gicon-"]:first-of-type,
body .modal-foreground h3 [class*=" gicon-"]:first-of-type {
	padding:10px;
}
.modal-anchor-left,
.modal-anchor-right {
	position:fixed !important;
}
.modal-window-transfer {
	border:1px dotted #000;
	background:#FFF;
	box-shadow:0.2em 0.2em 4em #000;
	-gfw-opacity:80;
	z-index:3;
}
.modal-window-close-icon {
	font-size:32px !important;
	line-height:32px;
	top:11px;
	z-index:999;
	right:12px;
	cursor:pointer;
	position:absolute;
	color:#3F4454;
	text-shadow:1px 1px 0 #FFF;
}